<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- BOOTSTRAP -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
    
    <title>Control Structures Activity</title>
</head>
<body>
    <!-- Prepare the UI components for each item that we will create -->
    <div class="m-5">
        <h1 class="text-center">Selection Control Structure Activity</h1>
        <!-- TASK # 3 -->
        <button type="button" onclick="firstActivity()" class="btn btn-primary btn-block">Task 1</button>
        <!-- TASK # 4 -->
        <button type="button" onclick="secondActivity()" class="btn btn-secondary btn-block">Task 2</button>
        <!-- TASK #5 -->
        <button type="button" onclick="thirdActivity()" class="btn btn-info btn-block mb-5">Task 3</button>

        <!-- TRY-CATCH-FINALLY -->
        <!-- to get user info -->
        <p>What is your age?</p>
        <input class="" type="number" name="age" id="age" placeholder="Insert Age here">
        <button type="button" onclick="ageChecker()" class="btn btn-warning btn-block">Age Checker</button>

        <!-- output display here -->
        <!-- this will become a container for the various responses that the  -->
        <p id="outputDisplay"></p>

        <!-- <button type="button" class="btn btn-success btn-block">5</button> -->
    </div>
    
    <!-- JAVASCRIPT -->
    <script src="./app.js"></script>

    <!-- BOOTSTRAP JS -->
    <script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.min.js" integrity="sha384-VHvPCCyXqtD5DqJeNxl2dtTyhF78xXNXdkwX1CZeRusQfRKp+tA7hAShOK/B/fQ2" crossorigin="anonymous"></script>
</body>
</html>